Index: extensions/UserAdvManager/branches/2.40/changelog.txt.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/changelog.txt.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/changelog.txt.php	(revision 17449)
@@ -314,4 +314,10 @@
 
 -- 2.40.2 : Update it_IT translation (thanks to Gdvpixel and Ericnet)
+
+-- 2.40.3 : Update it_IT, thanks to : Ericnet
+            Update hu_HU, thanks to : samli
+            Update es_ES, thanks to : jpr928
+            Update lv_LV, thanks to : agrisans
+            Update el_GR, thanks to : bas_alba
 */
 ?>
Index: extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php	(revision 17449)
+++ extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php	(revision 17449)
@@ -0,0 +1,79 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Όταν o Διαχειριστής ή ο Υπεύθυνος της γκαλερί επιβεβαιώνουν αυτόματα μια εγγραφή υπό αναμονή, στέλνετε αυτόματα ένα email κοινοποίησης στον χρήστη. Εισάγετε εδώ χειροκίνητα το προσαρμοσμένο θέμα για το e-mail επικύρωσης.<br>
+Από προεπιλογή, το πεδίο έχει γενικό κείμενο στην αγγλική γλώσσα αλλα μπορείτε να το αλλάξετε και να χρησιμοποιήσετε τις ετικέτες μετάφρασης [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο.
+<br><br>
+Οι ακόλουθες ετικέτες πρόσθετων προσαρμογών είναι διαθέσιμες χωρίς να χρειαστεί να χρησιμοποιήσετε το πρόσθετο Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>';
+$lang['UAM_DumpTitle_d'] = 'Αυτό σας επιτρέπει να αποθηκεύσετε το σύνολο της διαμόρφωσης του πρόσθετου σε ένα αρχείο ώστε να μπορείτε να το επαναφέρετε σε περίπτωση που κάτι πάει στραβά (λάθος χειρισμό ή πριν από μια ενημέρωση, για παράδειγμα). Από προεπιλογή, το αρχείο αποθηκεύεται σε αυτόν το φάκελο  ../plugins/UserAdvManager/include/backup/ και λέγετε &quot;UAM_dbbackup.sql&quot;.
+<br><br>
+<b style=&quot;color: red;&quot;>Προειδοποίηση: Το αρχείο επανεγγράφεται σε κάθε backup!</b>
+<br><br>
+Μπορεί μερικές φορές να είναι χρήσιμο να μπορείτε να ανακτήσετε το αρχείο αντιγράφου ασφαλείας στον υπολογιστή σας. Για παράδειγμα: Για να επαναφέρετε σε άλλη βάση δεδομένων, να αναθέσουν σε τρίτους ή να κρατήσει πολλές αποθηκευμένα αρχεία. Για να το κάνετε αυτό, απλά τσεκάρετε το μποξ για να κατεβάσετε το αρχείο.
+<br><br>
+Η ανάκτηση από αυτό το interface είναι διαθέσιμο μόνο για το τοπικό αρχείο backup (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). Το Αρχείο αντίγραφου ασφαλείας που κατεβάσατε δεν μπορεί να αποκατασταθεί με αυτόν τον τρόπο. Για να το κάνετε αυτό, χρησιμοποιήστε ειδικό εργαλείο διαχείρισης βάσης δεδομένων σας (όπως PhpMyAdmin για MySql βάση δεδομένων).
+<br><br>
+<b style=&quot;color: red;&quot;>Προειδοποίηση: Μετά την επαναφορά, είναι απαραίτητο να ξαναφορτώσετε την σελίδα διαχείρισης του πρόσθετου για να δείτε τις αποκατεστημένες  ρυθμίσεις!</b>
+';
+$lang['UAM_CustomPasswRetrTitle_d'] = 'Από προεπιλογή, όταν ένας χρήστης έχει χάσει τον κωδικό του και διαλέγει την επιλογή της αποκατάστασης, δέχεται τότε ένα email που περιέχει μόνο το όνομα του και ένα νέο κωδικό πρόσβασης.
+<br><br>
+Εδώ, μπορείτε να προσθέσετε κείμενο της επιλογής σας για να εισαχθεί <b><u>πριν</u></b> τις βασικές πληροφορίες.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Για να χρησιμοποιήσετε πολλές γλώσσες, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου  Extended description, εάν είναι ενεργοποιημένο.';
+$lang['UAM_ConfirmMail_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα του e-mail της επιβεβαίωση εγγραφής σας(με ή χωρίς νέα επανέκδοση κλειδιού). <br>
+Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα αλλά μπορείτε να το αλλάξετε χρησιμοποιώντας  τις ετικέτες μετάφρασης [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο.
+<br><br>
+Οι ακόλουθες ετικέτες πρόσθετων προσαρμογών είναι διαθέσιμες χωρίς να χρειαστεί να χρησιμοποιήσετε το πρόσθετο Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>
+ για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>';
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα του e-mail υπενθύμισης της επιβεβαίωση εγγραφής σας(με ή χωρίς νέα επανέκδοση κλειδιού). <br>
+Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα αλλά μπορείτε να το αλλάξετε χρησιμοποιώντας  τις ετικέτες μετάφρασης [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο.
+<br><br>
+Οι ακόλουθες ετικέτες πρόσθετων προσαρμογών είναι διαθέσιμες χωρίς να χρειαστεί να χρησιμοποιήσετε το πρόσθετο Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>
+ για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>';
+$lang['UAM_AdminValidationMail_d'] = 'Όταν o Διαχειριστής ή ο Υπεύθυνος της γκαλερί επιβεβαιώνουν χειροκίνητα μια εγγραφή υπό αναμονή, στέλνετε αυτόματα ένα email κοινοποίησης στον χρήστη. Εισάγετε εδώ το κείμενο που θα εμφανίζεται αυτό το e-mail.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Για να χρησιμοποιήσετε πολλές γλώσσες, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου  Extended description, εάν είναι ενεργοποιημένο';
+$lang['UAM_GTAutoDelTitle_d'] = 'Αυτό ισχύει μόνο όταν ο χρήστης του οποίου ο λογαριασμός έχει λήξει από μόνος του πυροδοτεί το μηχανισμό διαγραφής (σπάνια, αλλά είναι δυνατόν). Τότε αυτός είναι αποσυνδέετε από την γκαλερί και μεταφέρετε σε μια σελίδα που δείχνει τη διαγραφή του λογαριασμού του, και, ενδεχομένως, οι λόγοι για αυτή την διαγραφή.
+<br><br>
+Περαιτέρω προσαρμόσετε το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>να εισάγετε τη διεύθυνση URL γκαλερί σας, εάν έχει μπει στις επιλογές διαμόρφωσης του Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b>δεν είναι διαθέσιμο εδώ, επειδή αφορά χρήστη που έχει διαγραφεί.
+<br><br>
+Προσαρμογή κειμένου για την ανακατεύθυνση σελίδας μπορεί να εισαχθεί στο πεδίο αυτό που είναι συμβατό με το FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_GTAutoDelTitle'] = 'Προσαρμοσμένο μήνυμα για διαγραμμένο λογαριασμού';
+?>
Index: extensions/UserAdvManager/branches/2.40/language/el_GR/index.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/el_GR/index.php	(revision 17449)
+++ extensions/UserAdvManager/branches/2.40/language/el_GR/index.php	(revision 17449)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php	(revision 17449)
+++ extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php	(revision 17449)
@@ -0,0 +1,172 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['UAM_CustomPasswRetr'] = 'Προσαρμογή το περιεχόμενο email για χαμένο κωδικό πρόσβασης';
+$lang['UAM_Confirm_grpstat_notice'] = 'Προσοχή: Είναι προτιμότερο να χρησιμοποιήσετε είτε την ομάδα ή την κατάσταση επιβεβαίωσης και όχι και τα δύο ταυτόχρονα. Το επίπεδο προστασίας μπορεί να χρησιμοποιηθεί σε συνδυασμό με μια ομάδα ή την ανάθεση κατάστασης. ';
+$lang['UAM_Confirm_Status'] = 'Κατάσταση<br>(αφήστε ------- να διατηρηθεί το προεπιλεγμένο του Piwigo)';
+$lang['UAM_Confirm_Mail_true'] = 'Ενεργοποίηση. Επιβεβαίωση από τον χρήστη';
+$lang['UAM_Confirm_Mail_local'] = 'Ενεργοποίηση. Επιβεβαίωση από admin (δεν στέλνετε κλειδί επιβεβαίωσης)';
+$lang['UAM_Confirm_Mail'] = 'Επιβεβαίωση της εγγραφής:';
+$lang['UAM_Confirm_Level'] = 'Επίπεδο προστασίας<br>(αφήστε------- να διατηρηθεί το προεπιλεγμένο του Piwigo)';
+$lang['UAM_Confirm_Group'] = 'Ομάδες<br>(αφήστε------- δεν επηρεάζει την ομάδα)';
+$lang['UAM_ConfirmMail_TimeOut_true'] = 'Ενεργοποίηση. Αριθμός Ημερών Μέχρι τη λήξη:';
+$lang['UAM_ConfirmMail_Text'] = 'Προσαρμόστε το e-mail επικύρωσης:';
+$lang['UAM_ConfirmMail_Subject'] = 'Προσαρμόστε το θέμα του e-mail επικύρωσης εγγραφής';
+$lang['UAM_ConfirmMail_Remail'] = 'Υπενθυμίστε τους ανεπιβεβαίωτους χρήστες ';
+$lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Προσαρμογή του μηνύματος υπενθύμισης <b><u>χωρίς</u></b> νέα αναπαραγωγή των κλειδιών επιβεβαίωσης.
+';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Προσαρμογή του μηνύματος υπενθύμισης <b><u>με</u></b> νέα αναπαραγωγή των κλειδιών επιβεβαίωσης.
+';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Προσαρμόστε χειροκίνητα το θέμα του e-mail υπενθύμισης επικύρωσης εγγραφής';
+$lang['UAM_Bad_version_backup'] = 'Η έκδοση του αρχείου backup δεν συμφωνεί με την έκδοση του πρόσθετου! Η αποκατάσταση δεν πραγματοποιήθηκε.';
+$lang['UAM_Admins cannot be pwdreset'] = 'Δεν μπορεί να εφαρμοστεί ανανέωση κωδικού πρόσβασης για λογαριασμούς διαχειριστών';
+$lang['UAM_AdminValidationMail_Text'] = 'Κοινοποίηση της χειροκίνητης επιβεβαίωσης της εγγραφής';
+$lang['UAM_AdminValidationMail_Subject'] = 'Προσαρμόστε χειροκίνητα το θέμα του e-mail επικύρωσης';
+$lang['UAM_AdminPassword_Enforced'] = 'Εφαρμόζετε στους διαχειριστές';
+$lang['UAM_AdminConfMail'] = 'Επιβεβαίωση της εγγραφής για τους admins';
+$lang['UAM_Add of %s'] = 'Προφίλ δημιουργήθηκε για %s ';
+$lang['UAM_%d_Validated_Users'] = '%d Επιβεβαίωση χρηστών χειροκίνητα';
+$lang['UAM_%d_Validated_User'] = '%d Επιβεβαίωση χρήστη χειροκίνητα';
+$lang['UAM_%d_Reminders_Sent'] = '%d μηνύματα υπενθύμισης έχει σταλεί';
+$lang['UAM_%d_Reminder_Sent'] = '%d μήνυμα υπενθύμισης έχει σταλεί';
+$lang['UAM_%d_Mails_With_Key'] = '%d μηνύματα με κλειδιά ανανέωσης έχουν σταλεί';
+$lang['UAM_%d_Mail_With_Key'] = '%d μήνυμα με κλειδί ανανέωσης έχει σταλεί';
+$lang['UAM %d users pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για τους χρήστες %d';
+$lang['UAM %d user pwdreseted'] = 'Ανανέωση κωδικού πρόσβασης απαιτείται για του χρήστη %d';
+$lang['UAM_Default user cannot be pwgreset'] = 'Η ανανέωση κωδικού δεν μπορεί να γίνει για το λογαριασμό του προεπιλεγμένου χρήστη!';
+$lang['UAM_Default_GTReminder_Subject'] = '[username] - Πολύς χρόνος μεσολάβησε από την τελευταία επίσκεψη σας στο [mygallery]';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Ο λογαριασμός σας έχει υποβιβαστεί στο [mygallery]';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Γεια σας [username]! Σας ευχαριστούμε που κάνατε εγγραφή στο [mygallery].
+
+Για να ολοκληρώσετε τη διαδικασία και να είστε σε θέση να περιηγηθείτε μέσα από τις εικόνες, σας παρακαλούμαι επιβεβαιώσετε την εγγραφή σας κάνοντας κλικ στον σύνδεσμο σε αυτό το μήνυμα.';
+$lang['UAM_Default_ConfirmMail_Subject'] = '[username] επιβεβαίωση της εγγραφής στο [mygallery]';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Υπενθύμιση - [username] επιβεβαίωση της εγγραφής στο [mygallery]';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Γεια σας [username].
+
+Αυτό είναι ένα μήνυμα υπενθύμισης γιατί έχετε εγγραφεί στη γκαλερί [mygallery] αλλά δεν επιβεβαιώσατε την εγγραφή σας και το κλειδί επιβεβαίωσης σας θα λήξει. Για να έχετε πρόσβαση στη γκαλερί μας, έχετε x ημέρες για να επιβεβαιώσετε την εγγραφή σας κάνοντας κλικ στο σύνδεσμο στο μήνυμα που πρέπει να έχετε λάβει κατά την εγγραφή σας.
+
+Σημείωση: Μετά την περίοδο αυτή, ο λογαριασμός σας θα διαγραφεί οριστικά.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Γεια σας [username].
+
+Αυτό είναι ένα μήνυμα υπενθύμισης γιατί έχετε εγγραφεί στη γκαλερί [mygallery] αλλά δεν επιβεβαιώσατε την εγγραφή σας και το κλειδί επιβεβαίωσης σας έχει λήξει. Για να εξακολουθήσετε να έχετε πρόσβαση στη γκαλερί μας, η περίοδος επιβεβαίωσης σας έχει επαναφερθεί. Έχετε πάλι x ημέρες για να επιβεβαιώσετε την εγγραφή σας.
+
+Σημείωση: Μετά την περίοδο αυτή, ο λογαριασμός σας θα διαγραφεί οριστικά.';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Το Κλειδί ενεργοποίησης σας είναι ανακριβές ή έχει λήξει ή που έχετε ήδη επιβεβαιώσει το λογαριασμό σας, παρακαλούμε επικοινωνήστε με τον webmaster για να διορθώσετε αυτό το πρόβλημα.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Καλώς ήλθατε [username]! Έχετε επιβεβαιώσει ότι είσαι άνθρωπος και μπορεί να χρησιμοποιήσει τώρα το [mygallery]!';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Γεια σας [username]! Σας ευχαριστούμε για την εγγραφή και καλώς ήρθατε στην [mygallery].
+
+Ο λογαριασμός σας έχει επιβεβαιωθεί χειροκίνητα από τον webmaster του [mygallery]. Μπορείτε τώρα να συνδεθείτε στο [myurl] και να κάνετε τις κατάλληλες αλλαγές στο προφίλ σας.';
+$lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Η Εγγραφή επικυρώθηκε στο [mygallery]';
+$lang['UAM_Enable'] = 'Ενεργοποίηση';
+$lang['UAM_Err_GhostTracker_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Ghost Tracker" είναι ενεργό στο "Ρύθμιση των εγγραφών που ακολουθούν και άλλες επιλογές".';
+$lang['UAM_Dump_OK'] = 'Η Δημιουργία αρχείου αντιγράφων ασφαλείας δημιουργήθηκε με επιτυχία';
+$lang['UAM_Dump_NOK'] = 'Σφάλμα: Δεν είναι δυνατή η δημιουργία αρχείων αντιγράφων ασφαλείας!';
+$lang['UAM_Dump_Download'] = 'Για να κατεβάσετε το αρχείο αντιγράφου ασφαλείας, μπορείτε να επιλέξετε αυτό το κουτί:';
+$lang['UAM_DumpTxt'] = 'Δημιουργία αντιγράφων ασφαλείας και επαναφορά των ρυθμίσεών σας';
+$lang['UAM_Disable'] = 'Απενεργοποίηση (προεπιλογή)';
+$lang['UAM_Demotion of %s'] = 'Υποβιβασμός του %s';
+$lang['UAM_Deleted_Account_Redirection_Page'] = 'Δεν επιτρέπεται η πρόσβαση - Λογαριασμός καταργήθηκε!';
+$lang['UAM_Delete_selected'] = 'Διαγραφή';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Λυπούμαστε, ο λογαριασμός σας έχει διαγραφεί επειδή δεν έχετε επιβεβαιώσει την εγγραφή σας στο ζητούμενο χρόνο ([Kdays] ημέρες). Παρακαλώ, δοκιμάστε ξανά εγγραφή με ένα έγκυρο και όχι μπλοκαρισμένο λογαριασμό email.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Συγνώμη, δεν έχετε επιβεβαιώσει ακόμα την εγγραφή σας, έτσι δεν μπορείτε να συνδεθείτε στη γκαλερί τώρα. Παρακαλώ ελέγξτε το email σας. Θα πρέπει να βρείτε ένα e-mail που αποστέλλετε από τη γκαλερί, που περιέχει ένα σύνδεσμο για να εκτελέσετε την επιβεβαίωση σας. Εάν όχι, παρακαλούμε επικοινωνήστε με τον webmaster.';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Έχετε ζητήσει επαναφορά του κωδικού πρόσβασης για την γκαλερί μας. Παρακαλώ δείτε πιο κάτω τις νέες ρυθμίσεις της σύνδεσής σας.';
+$lang['UAM_Default_InfoMail_Txt'] = 'Γεια σας [username]!
+
+Θα προχωρήσει σε σημαντικές αλλαγές στο προφίλ σας στη γκαλερί  [mygallery]. Παρακαλούμε, δείτε παρακάτω τις νέες ρυθμίσεις σας:';
+$lang['UAM_Default_InfoMail_Subject'] = '[username] - Πληροφορίες για την εγγραφή σας στο [mygallery]';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Γεια σας [username]!
+
+Αυτή είναι μια υπενθύμιση, επειδή ένα πολύ μεγάλο χρονικό διάστημα πέρασε από την τελευταία επίσκεψη σας στην γκαλερί μας [mygallery]. Εάν δεν θέλετε πια να χρησιμοποιήσετε το λογαριασμό σας πρόσβασης, παρακαλώ ενημερώστε μας απαντώντας σε αυτό το email. Ο λογαριασμός σας θα διαγραφεί.
+
+Μετά την παραλαβή αυτού του μηνύματος και αν δεν γίνει νέα επίσκεψη εντός [days] ημέρες, θα υποχρεωθούμε να διαγράψουμε αυτόματα το λογαριασμό σας.
+
+Με φιλικούς χαιρετισμούς,
+
+Ο Διαχειριστής της γκαλερί [mygallery] - [myurl]';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Λυπούμαστε [username], ο λογαριασμός σας έχει καταργηθεί λόγω του πάρα πολύ χρόνου που μεσολάβησε από την τελευταία επίσκεψη σας στο [mygallery]. Παρακαλούμε, χρησιμοποιήστε τον ακόλουθο σύνδεσμο για να επιβεβαιώσει το λογαριασμό σας';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Λυπούμαστε [username], ο λογαριασμός σας έχει διαγραφεί λόγω του πάρα πολύ χρόνου που μεσολάβησε από την τελευταία επίσκεψη σας στο [mygallery]. Παρακαλούμε να εγγραφείτε  ξανά.';
+$lang['UAM_GhostTracker'] = 'Διαχείριση Ghost visitors (Ghost Tracker)';
+$lang['UAM_Generic cannot be pwdreset'] = 'Η ανανέωση κωδικού δεν μπορεί να ρυθμιστεί για γενικούς λογαριασμούς!';
+$lang['UAM_GT_Reset'] = 'Επαναφορά του Ghost Tracker';
+$lang['UAM_GT_Init'] = 'Αρχικοποίηση του Ghost Tracker';
+$lang['UAM_GTReminder_Subject'] = 'Προσαρμογή θέματος e-mail για χειροκίνητη υπενθύμιση των Ghost Tracker';
+$lang['UAM_GTAutomail_Text'] = 'Προσαρμογή κειμένου στο email υποβιβασμού';
+$lang['UAM_GTAutomail_Subject'] = 'Προσαρμογή θέματος e-mail για αυτόματο υποβιβασμό των Ghost Tracker';
+$lang['UAM_GTAutoMail'] = 'Αυτόματη αποστολή ενός e-mail όταν αλλάζουν ομάδα / κατάσταση / επίπεδο προστασίας';
+$lang['UAM_GTAutoGp'] = 'Αυτόματη αλλαγή της ομάδας / κατάστασης / επιπέδου προστασίας';
+$lang['UAM_GTAutoDel'] = 'Αυτόματη διαγραφή των λογαριασμών';
+$lang['UAM_GTAuto'] = 'Αυτόματη διαχείριση των ghosts users';
+$lang['UAM_Force_Validation'] = 'Χειροκίνητη επιβεβαίωση';
+$lang['UAM_Expired_Status'] = '<b>Η Κατάσταση</b> για την εγγραφή του χρήστη έχει λήξει<br>';
+$lang['UAM_Expired_Level'] = '<b>Το επίπεδο προστασίας</b> για την εγγραφή του χρήστη έχει λήξει<br>';
+$lang['UAM_Expired_Group'] = '<b>Η Ομάδα</b>για την εγγραφή του χρήστη έχει λήξει<br>';
+$lang['UAM_Error_Using_illegal_flag'] = 'Συντακτικό σφάλμα! Η [Kdays] AutoText flag χρησιμοποιείται αν η επιλογή "Προθεσμία για τον περιορισμό της επιβεβαίωση εγγραφής" δεν έχει ενεργοποιηθεί. Παρακαλούμε ενεργοποιήστε την επιλογή διορθώστε το πεδίο (α) κειμένου με κόκκινο χρώμα';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'Η χρήση της ετικέτας [Kdays] επιτρέπεται μόνο αν η προθεσμία για τον περιορισμό της επιβεβαίωση εγγραφής είναι ενεργή. Ανατρέξτε στο πεδίο κειμένου με κόκκινο χρώμα για να διορθώσετε το πρόβλημα.';
+$lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Σφάλμα συνοχής, στην επιλεγμένη ρύθμιση:
+<br><br>
+"Ρύθμιση της παρακολούθησης εγγεγραμμένων χρηστών και άλλες επιλογές> Διαχείρηση του Ghost visitors (Ghost Tracker) > Αυτόματη διαχείριση των ghosts users > Αυτόματη αποστολή ενός ηλεκτρονικού ταχυδρομείου όταν γίνετε αλλαγή ομάδας / κατάστασης" δεν μπορεί να ενεργοποιηθεί εάν η "Ρύθμιση επιβεβαίωσης της εγγραφής > Επιβεβαίωση της εγγραφής - Επιβεβαίωση από το χρήστη" δεν είναι πρώτα ενεργοποιημένη.
+<br><br>
+Για να εξασφαλιστεί η συνοχή, η επιλογή "Αυτόματη αποστολή e-mail όταν αλλάζουν ομάδα / κατάσταση" έγινε αυτόματα στη θέση "απενεργοποιημένο".
+<br><br>';
+$lang['UAM_Err_audit_username_char'] = '<b>Αυτός ο λογαριασμός χρησιμοποιεί ένα ή περισσότερους απαγορευμένους χαρακτήρες :</b> ';
+$lang['UAM_Err_audit_email_forbidden'] = '<b>Αυτός ο λογαριασμός χρησιμοποιεί ένα απαγορευμένο παροχέα email:</b> ';
+$lang['UAM_Err_audit_advise'] = '<b>θα πρέπει να εκτελέσετε διορθώσεις που να υπακούν  με τους νέους κανόνες που έχετε ενεργοποιήσει.<br>Χρησιμοποιήστε ένα βοηθητικό πρόγραμμα διαχείρισης βάσεων δεδομένων για τη διόρθωση στους λογαριασμούς χρηστών κατευθείαν στον πίνακα ###_USERS';
+$lang['UAM_Err_Userlist_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Παρακολούθηση εγγεγραμμένων χρηστών" είναι ενεργό στο "Ρύθμιση των εγγραφών ακολούθησαν και άλλες επιλογές".';
+$lang['UAM_Err_UserManager_Settings'] = 'Αυτή η σελίδα είναι διαθέσιμη μόνο αν το "Επιβεβαίωση εγγραφής" είναι ενεργό και αν μια ομάδα επισκεπτών δεν επιβεβαίωσε ρυθμίζετε στο "Ρύθμιση επιβεβαίωσης εγγραφής".';
+$lang['UAM_Guest cannot be pwdreset'] = 'Ανανέωση κωδικού δεν μπορεί να γίνει για λογαριασμό επισκεπτών!';
+$lang['UAM_Ghost_reminder_of_%s'] = '%s, αυτό είναι μια υπενθύμιση μέσω ηλεκτρονικού ταχυδρομείου';
+$lang['UAM_GhostTracker_true'] = 'Ενεργοποίηση. Μέγιστη διάρκεια ημερών ανάμεσα σε δύο επισκέψεις:';
+$lang['UAM_GhostTracker_Title'] = 'Διαχείριση Ghost visitors  ';
+$lang['UAM_GhostTracker_ReminderText'] = 'Προσαρμογή μήνυμα υπενθύμισης του  Ghost Tracker';
+$lang['UAM_GhostTracker_Init_OK'] = 'Έγινε επαναφορά του Ghost Tracker!';
+$lang['UAM_GhostTracker_Init'] = 'Εάν ενεργοποιήσατε αυτήν τη δυνατότητα για πρώτη φορά ή την επαναενεργοποιήτε μετά από μια μακρά περίοδο απουσίας κατά τη διάρκεια της οποίας νέοι επισκέπτες εγγραφτήκανε, θα πρέπει να προετοιμάσετε ή να επαναφέρετε το Ghost Tracker. Η ενέργεια αυτή γίνεται μόνο μετά την ενεργοποίηση ή επανενεργοποίηση αυτής της επιλογής. Παρακαλώ κάντε κλικ <u>μία φορά</u> το κουμπί reset παρακάτω.';
+$lang['UAM_No_Userlist'] = 'Δεν υπάρχουν επισκέπτες στη λίστα προς το παρόν';
+$lang['UAM_No_Ghosts'] = 'Δεν υπάρχουν ghosts visitors αυτή τη στιγμή';
+$lang['UAM_No_Confirm_Status'] = 'Κατάσταση για χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους<br>';
+$lang['UAM_No_Confirm_Group'] = 'Ομάδα για χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους <br>';
+$lang['UAM_No_Casse'] = 'Τα ονόματα χρηστών: διαχωρισμός πεζά - κεφαλαία';
+$lang['UAM_No_Backup_File'] = 'Δεν υπάρχει διαθέσιμο αρχείο backup!';
+$lang['UAM_NewFeature'] = 'Νέο χαρακτηριστικό!';
+$lang['UAM_Nb_Days'] = 'Διαφορά στις μέρες';
+$lang['UAM_MiscOptions'] = 'Διάφορες άλλες επιλογές';
+$lang['UAM_Mail_with_key'] = 'Υπενθύμιση με κλειδί';
+$lang['UAM_Mail_without_key'] = 'Υπενθύμιση χωρίς κλειδί';
+$lang['UAM_Mail_Info'] = 'Πληροφορίες e-mail στο χρήστη:';
+$lang['UAM_MailInfo_Text'] = 'Προσαρμογή του e-mail πληροφόρησης:';
+$lang['UAM_MailInfo_Subject'] = 'Προσαρμογή του θέματος του e-mail πληροφόρησης ';
+$lang['UAM_MailExclusion_true'] = 'Εξαιρέστε τους ακόλουθους τομείς:<br>(Χρησιμοποιήστε ένα κόμμα για να διαχωρίσετε κάθε τομέα)';
+$lang['UAM_MailExclusion_No'] = 'Τομείς αποκλεισμού για Email - Δεν υπάρχουν διαθέσιμα στοιχεία, επειδή τα emails δεν είναι υποχρεωτική για τις καταχωρήσεις!';
+$lang['UAM_MailExclusion'] = 'Τομείς αποκλεισμού για Email ';
+$lang['UAM_Link: %s'] = 'Παρακαλώ, κάντε κλικ στο σύνδεσμο για να επιβεβαιώσετε την εγγραφή σας: %s';
+$lang['UAM_LastVisit_Date'] = 'Τελευταία επίσκεψη';
+$lang['UAM_HidePassw'] = 'Κωδικός πρόσβασης σε μορφή απλού κειμένου στο e-mail πληροφόρησης';
+$lang['UAM_No_reminder_for_default_user'] = 'Ο Προεπιλεγμένος λογαριασμός δεν είναι αντικείμενο για να λαμβάνετε υπενθυμίσεις από το GhostTracker';
+$lang['UAM_No_validation_for_your_account'] = 'Ο λογαριασμός διαχειριστή δεν υπόκειται σε επιβεβαίωση';
+$lang['UAM_No_validation_for_default_user'] = 'Ο Προεπιλεγμένος λογαριασμός δεν υπόκειται σε επιβεβαίωση';
+$lang['UAM_No_reminder_for_your_account'] = 'Ο λογαριασμός διαχειριστή δεν είναι αντικείμενο για να λαμβάνετε υπενθυμίσεις από το GhostTracker';
+$lang['UAM_No_validation_for_Webmaster'] = 'Ο λογαριασμός "Webmaster" δεν υπόκειται σε επιβεβαίωση';
+$lang['UAM_No_validation_for_Guest'] = 'Ο λογαριασμός "Επισκέπτης" δεν υπόκειται σε επιβεβαίωση';
+$lang['UAM_No_reminder_for_Webmaster'] = 'Ο λογαριασμός "Webmaster" δεν είναι αντικείμενο για να λαμβάνετε υπενθυμίσεις από το GhostTracker';
+$lang['UAM_No_reminder_for_Guest'] = 'Ο λογαριασμός "Επισκέπτης" δεν είναι αντικείμενο για να λαμβάνετε υπενθυμίσεις από το GhostTracker';
+$lang['UAM_No_Valid_Level'] = 'Επίπεδο προστασίας για τους χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους<br>';
+$lang['UAM_No_Usermanager'] = 'Οι ανεπιβεβαίωτοι χρήστες δεν καταγράφονται στη λίστα προς το παρόν';
+?>
Index: extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php	(revision 17449)
@@ -20,5 +20,4 @@
 $lang['UAM_title_confirm_mail'] = 'Validar su inscripción';
 $lang['UAM_confirm_mail_page_title'] = 'Validar su inscripción';
-$lang['confirm_mail_ok'] = '<br><br><br>Gracias por haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Que disfrute!<br><br><br><br>';
 
 
@@ -130,5 +129,4 @@
 $lang['UAM_ConfirmMail_TimeOut_true'] = ' Activar. Número de días hasta el vencimiento: ';
 $lang['UAM_ConfirmMail_Remail'] = 'Recuerde a los usuarios no validados';
-$lang['UAM_ConfirmMail_Remail_true'] = ' Activar';
 $lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de validación de claves.';
 $lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
@@ -147,5 +145,4 @@
 $lang['UAM_Update of %s'] = '%s Perfil actualizado';
 /* Email confirmation page */
-$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencida o ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 /* Mailing */
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
@@ -255,3 +252,12 @@
 $lang['UAM_GTAutoMail'] = 'Automáticamente el envío de un correo electrónico cuando se cambia de grupo / estado / nivel de confidencialidad';
 // --------- End: New or revised $lang ---- from version 2.30.2
+$lang['UAM %d user pwdreseted'] = 'Se pide renovación de contraseña para el usuario %d';
+$lang['UAM %d users pwdreseted'] = 'Se pide renovación de contraseña para los usuarios %d';
+$lang['UAM_AdminValidationMail_Subject'] = 'Personalizar el asunto del correo electrónico de validación manual';
+$lang['UAM_Admins cannot be pwdreset'] = 'La renovación de contraseña no puede ser solicitada para un administrador';
+$lang['UAM_Bad_version_backup'] = 'La versión del fichero de copia de seguridad no corresponde con la versión del plugin ! La restauración no se realizo.';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizar el asunto del correo electrónico de recordatorio de confirmación de inscripción.';
+$lang['UAM_ConfirmMail_Subject'] = 'Personalizar el asunto del correo electrónico de confirmación de inscripción.';
+$lang['UAM_Confirm_Level'] = 'Nivel de confidencialidad<br>(------- para conservar el valor por defecto de Piwigo';
+$lang['UAM_CustomPasswRetr'] = 'Personalizar el contenido del correo electrónico de contraseña perdida';
 ?>
Index: extensions/UserAdvManager/branches/2.40/language/hu_HU/description.txt
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/hu_HU/description.txt	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/hu_HU/description.txt	(revision 17449)
@@ -1,1 +1,1 @@
-Strengthens the possibilities of user management
+"Felhasználók kezelése" lehetőségek bővítése.
Index: extensions/UserAdvManager/branches/2.40/language/hu_HU/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/hu_HU/plugin.lang.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/hu_HU/plugin.lang.php	(revision 17449)
@@ -38,10 +38,10 @@
 
 /* Processing messages */
-$lang['UAM_%d_Mail_With_Key'] = '%d üzenet lett elküldve új kulccsal';
-$lang['UAM_%d_Mails_With_Key'] = '%d üzenet lett elküldve új kulccsal';
-$lang['UAM_%d_Reminder_Sent'] = '%d emlékeztető lett elküldve';
-$lang['UAM_%d_Reminders_Sent'] = '%d emlékeztető lett elküldve';
-$lang['UAM_%d_Validated_User'] = '%d Felhasználó lett kézileg érvényesítve';
-$lang['UAM_%d_Validated_Users'] = '%d Felhasználó lett kézileg érvényesítve';
+$lang['UAM_%d_Mail_With_Key'] = '%d üzenet elküldve új kulccsal';
+$lang['UAM_%d_Mails_With_Key'] = '%d üzenet elküldve új kulccsal';
+$lang['UAM_%d_Reminder_Sent'] = '%d emlékeztető elküldve';
+$lang['UAM_%d_Reminders_Sent'] = '%d emlékeztető elküldve';
+$lang['UAM_%d_Validated_User'] = '%d Felhasználó manuálisan érvényesítve';
+$lang['UAM_%d_Validated_Users'] = '%d Felhasználó manuálisan érvényesítve';
 
 
@@ -56,5 +56,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Jelszó vizsgálat: ';
+$lang['UAM_PasswordTest'] = 'Jelszó ellenőrzése: ';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Szellem követő';
@@ -75,5 +75,5 @@
 $lang['UAM_No_reminder_for_your_account'] = 'A személyes admin azonosítód nem kap emlékeztetőt a Szellem-Követőtől';
 /* Action button names */
-$lang['UAM_audit'] = 'Beállítások megvizsgálása';
+$lang['UAM_audit'] = 'Beállítások ellenőrzése';
 $lang['UAM_submit'] = 'Beállítások mentése';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
@@ -106,7 +106,7 @@
 $lang['UAM_Username_Char'] = 'Felhasználónév: Kizárandó karakterek';
 $lang['UAM_Username_Char_true'] = ' Kizárandó karakterek:<br>(vesszővel elválasztva)<br><br>';
-$lang['UAM_Username_Char_false'] = ' Mind engedélyezve (alapértelmezett)';
+$lang['UAM_Username_Char_false'] = ' Összes engedélyezve (alapértelmezett)';
 $lang['UAM_Password_Enforced'] = 'A jelszó biztonságosságának növelése';
-$lang['UAM_Password_Enforced_true'] = ' Érvényesít. Minimális érték: ';
+$lang['UAM_Password_Enforced_true'] = ' Bekapcsolva. Minimális érték: ';
 $lang['UAM_AdminPassword_Enforced'] = 'Adminokra érvényesítés';
 $lang['UAM_PasswordTest'] = 'Password test: ';
@@ -119,5 +119,5 @@
 $lang['UAM_Confirm_Mail'] = 'Regisztráció megerősítése:';
 $lang['UAM_ConfirmMail_Text'] = ' A konfirmációs e-mail testreszabása:';
-$lang['UAM_Confirm_grpstat_notice'] = 'Figyelmeztetés: Célszerű vagy a csoport vagy a hitelesítési alapszabályát használni, és nem a kettőt egyszerre.';
+$lang['UAM_Confirm_grpstat_notice'] = 'Figyelmeztetés: Célszerű vagy a csoport vagy a hitelesítés alapszabályát használni, és nem a kettőt egyszerre.';
 $lang['UAM_Confirm_Group'] = 'Hitelesítési csoportok<br>(hagyd ------- hogy változatlan maradjon)';
 $lang['UAM_Confirm_Status'] = 'Érvényesítési szabályok<br>(hagyd ------- a Piwigo alapértékeihez)';
@@ -127,5 +127,5 @@
 $lang['UAM_Validated_Status'] = 'A regisztrációjukat megerősített felhasználók állapota<br>';
 $lang['UAM_ValidationLimit_Info'] = 'A regisztráció megerősítésének határideje korlátozott';
-$lang['UAM_ConfirmMail_TimeOut_true'] = ' Bekapcsol. Napok száma a lejáratig: ';
+$lang['UAM_ConfirmMail_TimeOut_true'] = ' Bekapcsolva. Napok száma a lejáratig: ';
 $lang['UAM_ConfirmMail_Remail'] = 'Emlékeztető a regisztrációjukat meg nem erősített felhasználóknak ';
 $lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Az emlékezetető üzenet testreszabása új érvényesítő kulcs <b><u>generálásával</u></b> ';
@@ -133,5 +133,5 @@
 
 $lang['UAM_GhostTracker'] = 'Szellem-látogatók kezelése (Szellem-követő)';
-$lang['UAM_GhostTracker_true'] = ' Bekapcsol. Maximális napok száma két látogatás között: ';
+$lang['UAM_GhostTracker_true'] = ' Bekapcsolva. Maximális napok száma két látogatás között: ';
 $lang['UAM_GhostTracker_ReminderText'] = 'A Szellem-Követő emlékeztető üzenetének testretszabása.';
 
@@ -177,6 +177,6 @@
 // --------- Starting below: New or revised $lang ---- from version 2.15.4
 $lang['UAM_Force_Validation'] = 'Kézi érvényesítés';
-$lang['UAM_Confirm_Mail_true'] = ' Bekapcsol - Érvényesítés a felhasználó által';
-$lang['UAM_Confirm_Mail_local'] = ' Bekapcsol - Érvényesítés az admin által (nincs érvényesítő kulcs küldés)';
+$lang['UAM_Confirm_Mail_true'] = ' Bekapcsolva - Érvényesítés a felhasználó által';
+$lang['UAM_Confirm_Mail_local'] = ' Bekapcsolva - Érvényesítés az adminisztrátor által (nincs érvényesítő kulcs küldés)';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -191,10 +191,10 @@
 $lang['UAM_Error_GTAutoMail_cannot_be_set_without_ConfirmMail'] = 'Következetlenség a választott konfigurációban:
 <br><br>
-"Feliratkozottak követése és egyéb opciók beállítása > Szellem-látogatók kezelése (Szellem-Követő) > Szellem-felhasználók automatikus kezelése > E-mail automatikus küldése csoport / állapot változáskor" nem bekapcsolható, ha a "Regisztráció megerősítés és érvényesítés beállítás" > CRegisztráció megerősítése - Érvényesítés a felhasználó által" nincs előtte bekapcsolva.
+"Feliratkozottak követése és egyéb opciók beállítása > Szellem-látogatók kezelése (Szellem-Követő) > Szellem-felhasználók automatikus kezelése > E-mail automatikus küldése csoport / állapot változáskor" nem bekapcsolható, ha a "Regisztráció megerősítés és érvényesítés beállítás > Regisztráció megerősítése - Érvényesítés a felhasználó által" nincs előtte bekapcsolva.
 <br><br>
 A következetesség biztosítása érdekében, az "E-mail automatikus küldése csoport / állapot változáskor" lehetőséget automatikusan "kikapcsoltra" állítottuk vissza.
 <br><br>';
 $lang['UAM_Demotion of %s'] = 'Lefokozás of %s';
-$lang['UAM_AdminValidationMail_Text'] = 'Értesítés kézi regisztráció-érvényesítésről';
+$lang['UAM_AdminValidationMail_Text'] = 'Értesítés manuális regisztráció-érvényesítésről';
 $lang['UAM_Validation of %s'] = '%s érvényesítése';
 // --------- End: New or revised $lang ---- from version 2.16.0
@@ -206,6 +206,6 @@
 $lang['UAM_USRAutoDel'] = 'Törölt azonosító egyedi üzenet';
 $lang['UAM_USRAutoMail'] = 'Automatikus e-mail emlékeztető';
-$lang['UAM_Disable'] = ' Kikapcsolt (alapértelmezett)';
-$lang['UAM_Enable'] = ' Bekapcsolt ';
+$lang['UAM_Disable'] = ' Kikapcsolva (alapértelmezett)';
+$lang['UAM_Enable'] = ' Bekapcsolva ';
 $lang['UAM_Tips1'] = 'Information of non-validated registration with UAM and PWG_Stuffs';
 $lang['UAM_Tips1_txt'] = '          <ul>
@@ -330,5 +330,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-$lang['UAM_HidePassw'] = 'Az olvasható jelszó az info e-mail-ben';
+$lang['UAM_HidePassw'] = 'A jelszó egyszerű szövegként az információs e-mail-ben';
 // --------- End: New or revised $lang ---- from version 2.20.4
 
@@ -342,3 +342,9 @@
 $lang['UAM_RedirToProfile'] = 'Átirányítás a Testreszabás oldalra';
 // --------- End: New or revised $lang ---- from version 2.30.2
+$lang['UAM_AdminValidationMail_Subject'] = 'A manuális érvényesítés e-mail testreszabása';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'A regisztrációt visszaigazoló e-mail emlékeztetőjének testreszabása';
+$lang['UAM_ConfirmMail_Subject'] = 'A regisztrációt visszaigazoló e-mail testreszabása';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Üdv [username]! Köszönjük, hogy regisztrált, és egyben üdvözli Önt a(z) [mygallery].
+
+Fiókját a(z) [mygallery] webmestere megerősítette. Most már beléphet a következő linkre kattintva, [myurl] és végrehajthatja profiljában a szükséges módosításokat.';
 ?>
Index: extensions/UserAdvManager/branches/2.40/language/it_IT/description.txt
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/it_IT/description.txt	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/it_IT/description.txt	(revision 17449)
@@ -1,1 +1,1 @@
-Aumenta le possibilit&agrave; per la gestione degli utenti
+Aumenta le possibilità per la gestione degli utenti
Index: extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php	(revision 17449)
@@ -57,3 +57,18 @@
 Attenzione: Questa funzione non si applica a tutti gli utenti registrati. Quelli con &quot;admin&quot;, &quot;webmaster&quot; e &quot;generico&quot; stato sono esclusi.';
 $lang['UAM_RejectConnexion_d'] = 'Se attivato, i nuovi utenti registrati che non hanno confermato la loro iscrizione non saranno in grado di connettersi alla galleria.';
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Quando una registrazione è in attesa di approvazione manuale da parte di un\'amministratore o Webmaster, una e-mail di notifica per l\'utente viene mandata automaticamente. Inserisci qui il tuo oggetto personalizzato per la validazione via email manuale.<br>
+Per impostazione predefinita, il campo ha un testo generico in inglese, ma si può cambiare e utilizzare i tag traduzione [lang =?] del plugin Extended Description se installato.
+<br><br>
+<br>
+I seguenti tag aggiuntivi personalizzati sono disponibili senza utilizzare il plugin Extended Description:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio email.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> per inserire il titolo della tua galleria.<br>';
+$lang['UAM_AdminValidationMail_d'] = 'Quando una registrazione è in attesa di approvazione manuale da parte di un\'amministratore o Webmaster, una e-mail di notifica per l\'utente viene mandata automaticamente.
+Inserisci qui il testo che appare in questa e-mail.
+<br><br>
+Personalizzare ulteriormente il contenuto con speciali inserted tags:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> per inserire automaticamente il nome dell\'utente di destinazione del messaggio.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> di inserire il vostro URL della galleria se impostato nelle opzioni di configurazione di Piwigo.
+<br>
+Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended description, se è attivo.';
 ?>
Index: extensions/UserAdvManager/branches/2.40/language/lv_LV/description.txt
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/lv_LV/description.txt	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/lv_LV/description.txt	(revision 17449)
@@ -1,1 +1,1 @@
-Pastiprina lietotāju pārvaldības iespējas
+Paplašina lietotāju pārvaldības iespējas
Index: extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php	(revision 17449)
@@ -230,3 +230,108 @@
 $lang['UAM_RedirToProfile'] = 'Novirzīt uz pielāgošanas lapu';
 // --------- End: New or revised $lang ---- from version 2.30.2
+$lang['UAM %d user pwdreseted'] = 'Lietotājam %d nepieciešams atjautot paroli';
+$lang['UAM %d users pwdreseted'] = 'Paroles atjaunošana nepieciešama %d lietotājiem';
+$lang['UAM_Password_Reset_Msg'] = 'Lūdzu nomainiet savu paroli';
+$lang['UAM_PwdReset_Done'] = 'Parole atjaunota';
+$lang['UAM_PwdReset_NA'] = 'Oriģinālā parole';
+$lang['UAM_PwdReset_Todo'] = 'Parole jāatjauno';
+$lang['UAM_PwdReset'] = 'Paroles atjaunošana';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Pielāgot noraidījuma tekstu';
+$lang['UAM_RejectConnexion'] = 'Noraidīt lietotāja konekciju, kamēr reģistrācija nav apstiprināta';
+$lang['UAM_Reject_Page_Title'] = 'Konekcija nav atļauta!';
+$lang['UAM_Admins cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt admins kontam!';
+$lang['UAM_Confirm_Level'] = 'Konfidencialitātes līmenis (atstāt ------- lai paturētu Piwigo pēc noklusējuma)';
+$lang['UAM_Default user cannot be pwgreset'] = 'Paroles atjaunošanu nevar veikt lietotāja pēc noklusējuma kontam!';
+$lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Reģistrācija validēta [mygallery]';
+$lang['UAM_Default_ConfirmMail_Subject'] = '[username] reģistrācijas apstiprināšana [mygallery]';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[username] - Jūsu konts [mygallery] ir pazemināts';
+$lang['UAM_AdminValidationMail_Subject'] = 'Pielāgot manuālās reģistrācijas e-pasta tematu';
+$lang['UAM_AdminValidationMail_Text'] = 'Paziņojums par reģistrācijas manuālo apstiprinājumu';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Pielāgot reģistrācijas apstiprinājuma atgādinājuma e-pasta tematu';
+$lang['UAM_ConfirmMail_Subject'] = 'Pielāgot reģistrācijas apstiprinājuma e-pasta tematu';
+$lang['UAM_CustomPasswRetr'] = 'Pielāgot zaudētās paroles e-pasta saturu';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Sveicināti [username]! Ir apstiprinājies, ka esat saprātīga būtne un tagad varat izmantot [mygallery]!';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'Jūsu aktivācijas atslēga ir nekorekta vai novecojusi vai jūsu konts jau ir apstiprināts, lūdzu sazinieties ar webmasteru, lai atrisinātu šo preoblēmu.';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Atgādinājums - [username] reģistrācijas apstiprināšana galerijā [mygallery]';
+$lang['UAM_Default_GTReminder_Subject'] = '[username] - Pagājis ilgs laiks kopš pēdējo reizi apmeklēta galerija [mygallery]';
+$lang['UAM_Deleted_Account_Redirection_Page'] = 'Piekļuve liegta - Konts iznīcināts!';
+$lang['UAM_Demotion of %s'] = '%s pazemināšana';
+$lang['UAM_DumpTxt'] = 'Izveidot jūsu configurācijas rezerves kopiju un atjaunot konfigurāciju';
+$lang['UAM_Dump_Download'] = 'Lai lejupielādētu rezerves kopijas failu, veiciet atzīmi šajā lodziņā.';
+$lang['UAM_Dump_NOK'] = 'Kļūda: Nav iespējams izveidot rezerves kopijas failu!';
+$lang['UAM_Dump_OK'] = 'Rezerves kopijas fails sekmīgi izveidots';
+$lang['UAM_Expired_Level'] = '<b> Privātums līmenis </ b> lietotāja reģistrācijai ir beidzies <br>';
+$lang['UAM_Expired_Status'] = 'Lietotāju reģistrācijas <b>Status</b> ir novecojis<br>';
+$lang['UAM_GTAutoDel'] = 'Kontu automātiskā dzēšana';
+$lang['UAM_GTAuto'] = 'Automātiska slēpto lietotāju pārvaldība';
+$lang['UAM_Bad_version_backup'] = 'Šī rezerves kopijas versija nesakrīt ar spraudņa versiju! Atjaunošana netika veikta.';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Atvainojiet [username], jūsu konts novecojis, jo pagājis pārāk ilgs laiks kopš jūsu pēdējā [mygallery] apmeklējuma. Lūdzu, izmantojiet šo saiti, lai atkārtoti apstiprinātu savu kontu:
+   ';
+$lang['UAM_Default_InfoMail_Subject'] = '[username] - Jūsu reģistrācijas informācija galerijai [mygallery]';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Jūs esat pieprasijis(usi) mūsu galerijas paroles atjaunošanu. Lūdzu, zemāk skatiet jūsu jaunos savienojuma iestatījumus.';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Atvainojiet, jūsu konts ir dzēsts, jo neesat apstiprinājis(usi) reģistrāciju paredzētajā laikā - ([Kdays] days). Lūdzu, atkārtojiet reģistrāciju, izmantojot derīgu, nebloķētu e-pasta kontu.';
+$lang['UAM_GTAutomail_Text'] = 'Pielāgot pazemināšanas e-pasta tekstu';
+$lang['UAM_Generic cannot be pwdreset'] = 'Vispārējiem kontiem nevar iestatīt paroles atjaunošanu!';
+$lang['UAM_Guest cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt viesu kontam!';
+$lang['UAM_HidePassw'] = 'Parole skaidrā teksta informācijas e-pastā';
+$lang['UAM_MailInfo_Subject'] = 'Pielāgot informācijas e-pasta tematu';
+$lang['UAM_MiscOptions'] = 'Dažādi citi varianti (opcijas)';
+$lang['UAM_NewFeature'] = 'Jauna iespēja!';
+$lang['UAM_No_Backup_File'] = 'Nav pieejamas rezerves kopijas!';
+$lang['UAM_No_Ghosts'] = 'Uz doto brīdi nav slepeno apmeklētāju';
+$lang['UAM_No_Usermanager'] = 'Uz doto momentu nav neapstiprinātu reģistru, ko rādīt';
+$lang['UAM_Restore_File'] = 'Atjaunošanas Konfigurācija';
+$lang['UAM_Save'] = 'Uzsākt rezerves kopijas veidošanu';
+$lang['UAM_Stuffs_Desc'] = 'Pievieno informācijas bloku priekš neapstiprinātiem lietotājiem';
+$lang['UAM_Stuffs_Title'] = 'UAM bloks';
+$lang['UAM_Stuffs'] = 'PWG Personāla bloks';
+$lang['UAM_Title5'] = 'Dažādi varianti';
+$lang['UAM_Tracking confirmations'] = 'Izsekošanas apstiprinājumi';
+$lang['UAM_Tracking registered users'] = 'Izsekot reģistrētos lietorājus';
+$lang['UAM_USRAutoMail'] = 'Automātisks e-pasta atgādinātājs';
+$lang['UAM_Valid_Level'] = 'Konfidencialitātes līmenis lietotājiem, kuri ir apliecinājuši savu reģistrāciju <br>';
+$lang['UAM_Validation of %s'] = '%s apstiprinājums ';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt webmastera kontam!';
+$lang['UAM_You cannot pwdreset your account'] = 'Paroles atjaunošanu nevar iestatīt jūsu paša(as) kontam!';
+$lang['UAM_You need to confirm pwdreset'] = 'Jums jāapstiprina paroles atjaunošana (atzīmēt rūtiņā)!';
+$lang['UAM_title_redir_page'] = 'Piekļuve liegta konta iznīcināšanas dēļ!';
+$lang['UAM_GTAutoGp'] = 'Grupas statusa/konfidencialitātes līmeņa automātiska nomaiņa';
+$lang['UAM_No_Userlist'] = 'Uz doto momentu nav lietotāju ko attēlot ';
+$lang['UAM_No_Valid_Level'] = 'Savu reģistrāciju neapstiprinājošo lietotāju konfidencialitātes līmenis<br>';
+$lang['UAM_Password reset selected users'] = 'Pieprasīt paroles atjaunošanu atlasītajiem lietotājiem';
+$lang['UAM_Tips2'] = 'Informācija par neapstiprinātu reģistrāciju ar UAM un Additional Pages (papildu lapas)';
+$lang['UAM_Tips1'] = 'Informācija par neapstiprinātu reģistrāciju ar UAM un PWG_Stuffs';
+$lang['UAM_USRAutoDel'] = 'Pielāgotais ziņojums par dzēsto kontu';
+$lang['UAM_USRAuto'] = 'Neapstiprināto lietotāju automātiskā pārvaildība';
+$lang['UAM_GTReminder_Subject'] = 'Pielāgot manuālā Ghost Tracker (Spoku Izsekotāja) atgādinājuma e-pasta tēmu';
+$lang['UAM_Restoration_OK'] = 'Jūsu konfigurācijas atjaunošana pabeigta sekmīgi! Lai redzētu atjaunotos iestatījumus, lūdzu ielādējiet no jauna UAM administrēšanas lapu.';
+$lang['UAM_GTAutomail_Subject'] = 'Pielāgot automātiskā Ghost Tracker (Spoku Izsekotāja) pazemināšanas e-pasta tēmu ';
+$lang['UAM_Restoration_NOK'] = 'Atjaunojot konfigurāciju, notikusi kļūda. Lūdzu pārbaudiet sava rezerves kopijas faila derīgumu. ';
+$lang['UAM_MailExclusion_No'] = 'Izslēgtie E-pasta domēni - Nav pieejami, jo šie e-pasti reģistrācijai nav atļauti!';
+$lang['UAM_Default_InfoMail_Txt'] = 'Esat veicis(kusi) būtiskas izmaiņas savā profilā galerijā [mygallery]. Lūdzu, skatiet zemāk savus jaunos iestatījumus:';
+$lang['UAM_Restore'] = 'Lai atjaunotu jūsu konfigurācijas rezerves kopijas failu. Vērā tiek ņemts tikai uz servera saglabātais fails.
+<br><br>
+<b style="color: red;">Pievērsiet uzmanību rezerves kopijas versijai!<br>Rezerves kopija, kas izveidota ar vienas versijas spraudni, var tikt atjaunota tikai uz to pašu versiju.</b>';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Sveiki [lietotājvārds]! Paldies, ka  esat reģistrējies [mygallery].
+
+Lai pabeigtu procesu un gūtu iespēju pārlūkot attēlus, laipni lūdzam apstiprināt savu reģistrāciju, noklikšķinot uz saites šajā ziņojumā.';
+$lang['UAM_Expired_Group'] = '<b> Grupas </ b> lietotāja reģistrācijas termiņš ir beidzies <br>';
+$lang['UAM_GTAutoMail'] = 'Automātiska e-pasta nosūtīšana, mainot grupu / statusu/ konfidencialitātes līmeni';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Atvainojiet, bet jūs vēl neesat apstiprinājis(usi) savu reģistrāciju un tādēļ vēl nevarat pieslēgties galerijai. Lūdzu pārbaudiet savu e-pastu. Tur būtu jābūt no galerijas atsūtītai vēstulei, saturošai saiti uz reģistrācijas apstiprināšanu. Pretējā gadījumā, ja nav, sazinieties ar vebmāsteru. ';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Atvainojiet [lietotājvārds], jūsu konts ir izdzēsts, jo pagājis pārāk ilgs laiks kopš Jūsu pēdējā apmeklējuma [mygallery]. Lūdzu reģistrējieties vēlreiz.';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Sveiki [username]! Paldies par reģistrēšanos un laipni lūgti galerijā [mygallery].
+
+Jūsu kontu manuāli ir apstiprinājis galerijas  [mygallery] vebmāsters. Tagad varat pieteikties kontā [myurl] un veikt nepieciešamās izmaiņas savā profilā. ';
+$lang['UAM_Error_Using_illegal_flag'] = 'Sintakses kļūda! [Kdays] Automātiskā Teksts karodziņš tiek lietots kā "reģistrācijas termiņa apstiprināšanas limita robeža"- opcija nav aktivēta. Lūdzu, aktivējiet opciju vai izlabojiet sarkanā krāsā iekrāsotos teksta laukus.';
+$lang['UAM_Error_Using_illegal_Kdays'] = '[Kdays] tega (birka) izmantošana tiek atļauta tikai tad, ja ir aktīva reģistrācijas apstiprināšanas limita robeža. Atsaukties uz teksta lauku sarkanā krāsā, lai novērstu problēmu.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Sveiki [username].
+
+Šis ir atgādinājums, jo esat reģistrējies mūsu galerijā [mygallery], bet neesat apstiprinājis savu reģistrāciju un jūsu  apstiprinājuma atslēgas termiņš drīz beigsies.Lai ļautu piekļūt mūsu galerijai, jums ir x dienas, lai apstiprinātu savu reģistrāciju, ejot pa saiti, ko jums bija jāsaņem, kad reģistrējāties.
+
+Piezīme: Pēc šī perioda, jūsu konts tiks neatgriezeniski izdzēsts.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Sveiki [username].
+
+Šis ir atgādinājums, jo esat reģistrējies mūsu galerijā [mygallery], bet neesat apstiprinājis savu reģistrāciju un jūsu  apstiprinājuma atslēgas termiņš ir beidzies. Lai joprojām ļautu piekļūt mūsu galerijai, jūsu apstiprinājumu periods ir atjaunots. Jums ir atkal x dienas, lai apstiprinātu savu reģistrāciju.
+
+Piezīme: Pēc šī perioda, jūsu konts tiks neatgriezeniski izdzēsts.';
 ?>
Index: extensions/UserAdvManager/branches/2.40/main.inc.php
===================================================================
--- extensions/UserAdvManager/branches/2.40/main.inc.php	(revision 15759)
+++ extensions/UserAdvManager/branches/2.40/main.inc.php	(revision 17449)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: UserAdvManager
-Version: 2.40.2
+Version: 2.40.3
 Description: Renforcer la gestion des utilisateurs - Enforce users management
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=216
